*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

div > img{
  width: 100%;
}

@media screen and (max-width: 1000px){
   #box{
       display:flex;
       flex-direction: column-reverse;
   }
}